body,
	html {
	padding:0;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin: auto;
	}
	
#wrap {
	width:80%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}
#header {
	width: 100%;
	padding: 0px;
	margin-top: 1.0em;
	}

#linkBar{
	width: 100%;
	height: 5em;
	margin-top:0em;
	margin-bottom:1em;
	padding-top:0px;
	background-color:#6ccff6;
	border-top:medium #014a81 solid;
	border-bottom:medium #014a81 solid;
	}
	
#linkBar p{
	font-size:2em;
	color:#FFFFFF;
	margin-left: 1em;
	text-align:left;
	}
	
#header img{
	width: 100%;
	height: auto;
	padding-bottom:0;
	margin-bottom:0;
	display: block;
	}
	
p{
	text-align:center;
	font-size:1em;
	}

.gallery {
	text-align:left;
	}

#nav {	
	line-height: .2em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: 1.2em;
	width: 100%;
	}

#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 2.5em;
	color:#000000;
	}
	
a{
	text-decoration:none;
	color:#000000;
	}
	
 a:visited{
	color:#000000;
	text-decoration:none;
	}

a:hover{
	color:#0000FF;
	text-decoration:none;
	}

a.h3b {
	color: #707070;
	font-weight: bold;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

a.h3b:hover {
	color: #6090FF;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

#fb{
	width: 82%;
	margin-right:auto;
	margin-left:auto;
	margin-top:4em;
	clear:both;
}

.gallimg {
	width: 190px;
	margin-right: 0.8em;
	margin-bottom: 0.5em;
	float: left;"
}

.gallimg2 {
	width: 200px;
	margin-left:1em;
	margin-right: 1.0em;
	margin-bottom: 0.8em;
	float: left;"
}
	
#main {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}
	
#main img{
	margin-bottom:.5em;
	margin-top: 4em;
	height: auto;
	}

#main2 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}

#center-row{
	clear:both;
	}

#bottom-row{
	clear:both;
	}
	
#left-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
}

#centre-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
}

#right-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right:3%;
}

#far-right-col{
	width: 19%;
	float: left;
	margin-left: 3%;
}

#center-left-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
}

#center-centre-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
}

#center-right-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right:3%;
}

#center-far-right-col{
	width: 19%;
	float: left;
	margin-left: 3%;
}

#bottom-left-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
}

#bottom-centre-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
}

#bottom-right-col{
	width: 19%;
	float: left;
	margin-left: 3%;
	margin-right:3%;
	

}
#bottom-far-right-col{
	width: 19%;
	float: left;
	margin-left: 3%;
}

.box1 {
	border:0px solid rgb(250, 250, 250);
	padding: 0.8em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	background-color: rgba(250, 250, 250,0.2);
}

.box1 p{
	text-align:left;
	font-size:1em;
	}

.box2 {
	width: 95%;
	border:1px solid rgba(220, 220, 230,1.0);
	padding: 0.8em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	background-color: rgba(235, 235, 240,0.5);
}

.box2 p{
	text-align:left;
	font-size:1em;
	}

.box3 {
	width: 45%;
	float: left;
	border:1px solid rgba(220, 220, 230,1.0);
	padding: 0.8em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	margin-bottom: 0.5em;
	background-color: rgba(235, 235, 240,0.5);
}

.box3 p{
	text-align:left;
	font-size:0.9em;
	}

.clear-both { clear: both; }

* html #footer {
		height:1px;
	}
.float_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.float_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

@media screen and (max-width: 1200px) {

.box3 {
	width: 44%;
}

}

@media screen and (max-width: 900px) {

#wrap {
	width:100%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}
	
#linkBar{
	width: 100%;
	height: 4em;
	margin-top:0em;
	margin-bottom:.8em;
	padding-top:0px;
	background-color:#6ccff6;
	border-top:medium #014a81 solid;
	border-bottom:medium #014a81 solid;
	}
	
#linkBar p{
	font-size:1.5em;
	color:#FFFFFF;
	margin-left: 1em;
	text-align:left;
	}

	#nav {	
	line-height: .15em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: .8em;
	width: 100%;
	}



#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 1.8em;
	color:#000000;
	}
	
#header {
	width: 100%;
	height:auto;
	}
	
img{
	width: 100%;
	height: auto;
	
	}

}

@media screen and (max-width: 700px) {

.box3 {
	width: 42%;
}

@media screen and (max-width: 600px) {

#wrap {
	width:100%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}
	
#linkBar{
	width: 100%;
	height: 3em;
	margin-top:0em;
	margin-bottom:.6em;
	padding-top:0px;
	background-color:#6ccff6;
	border-top:medium #014a81 solid;
	border-bottom:medium #014a81 solid;
	}
	
#linkBar p{
	font-size:1em;
	color:#FFFFFF;
	margin-left: .8em;
	text-align:left;
	}
	
p{
	text-align:center;
	}
	
	#nav {	
	line-height: .1em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: .6em;
	width: 100%;
	}



#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 1.5em;
	color:#000000;
	}
	
#header {
	width: 100%;
	height:auto;
	}
	
img{
	width: 100%;
	height: auto;
	}
	
#left-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#centre-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#far-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#center-left-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#center-centre-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#center-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#center-far-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}
	
#bottom-left-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#bottom-centre-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#bottom-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;

}

#bottom-far-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;

}

#fb{
	width: 50%;
	margin-right:10%;
	margin-left: 10%;
	margin-top:45em;
	clear:both;

}

.box3 {
	width: 85%;
}

}

@media screen and (max-width: 500px) {

.box3 {
	width: 88%;
}

}

@media screen and (max-width: 400px) {

#wrap {
	width:100%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}
	
#linkBar{
	width: 100%;
	height: 2em;
	margin-top:0em;
	margin-bottom:.4em;
	padding-top:0px;
	background-color:#6ccff6;
	border-top:medium #014a81 solid;
	border-bottom:medium #014a81 solid;
	}
	
#linkBar p{
	font-size:.8em;
	color:#FFFFFF;
	margin-left: .6em;
	text-align:left;
	}

.box3 {
	width: 88%;
}

p{
	text-align:center;
	}
	
	#nav {	
	line-height: .1em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: .3em;
	width: 100%;
	}



#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 0.25em;
	color:#000000;
	}
	
#header {
	width: 100%;
	height:auto;
	}
	
img{
	width: 100%;
	height: auto;
	}
	
#left-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#centre-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;;
	height: auto;
}

#right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#far-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#center-left-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;	
}

#center-centre-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;;
	height: auto;
}

#center-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#center-far-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#bottom-left-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;	
}

#bottom-centre-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;;
	height: auto;
}

#bottom-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}

#bottom-far-right-col{
	width: 80%;
	margin-right:10%;
	margin-left: 10%;
	height: auto;
}


#fb{
	width: 50%;
	margin-right:10%;
	margin-left: 10%;;
	margin-top:45em;
	clear:both;

}
	
}

